//  Copyright (C) 2016, mituhiromatuura all right reserved.

extern volatile int mirror;
extern volatile int hb_on;

extern void init_button(void);
extern void button_handler(void);
extern int button_a_is_on(void);
extern int button_b_is_on(void);
extern int button_c_is_on(void);
extern int button_hb_is_on(void);
extern int button_sdcd_is_on(void);
